Bug 1844103 - vSphere Wizard fails to list OpaqueNetwork Type
Summary: vSphere Wizard fails to list OpaqueNetwork Type
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: Patrick Dillon
QA Contact: jima
URL:
Whiteboard:
Depends On:
Blocks: 1844709
TreeView+ depends on / blocked
 
Reported: 2020-06-04 15:45 UTC by Patrick Dillon
Modified: 2020-10-27 16:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: in vSphere console wizard only networks of type Network and DistributedVirtualPortgroup are displayed Consequence: networks of type OpaqueNetwork, which is a valid choice, were not available in wizard Fix: add OpaqueNetwork to accepted network types Result: networks of type OpaqueNetwork can be chosen from wizard
Clone Of:
Environment:
Last Closed: 2020-10-27 16:05:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3718 0 None closed Bug 1844103: allow OpaqueNetwork type in vSphere wizard 2020-09-10 13:53:57 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:05:49 UTC

Comment 3 jima 2020-06-09 01:48:22 UTC
verified on build: 4.6.0-0.nightly-2020-06-08-201657, Network can be detected.


$ ./openshift-install create cluster --dir ./install
? SSH Public Key /home/jima/.ssh/openshift-qe.pub
? Platform vsphere
? vCenter vcenter.sddc-44-233-241-153.vmwarevmc.com
? Username jima@openldap-vsphere.openshiftcorp.com
? Password [? for help] **************
INFO Connecting to vCenter vcenter.sddc-44-233-241-153.vmwarevmc.com 
INFO Defaulting to only available datacenter: SDDC-Datacenter 
INFO Defaulting to only available cluster: Cluster-1 
INFO Defaulting to only available datastore: WorkloadDatastore 
? Network  [Use arrows to move, enter to select, type to filter, ? for more help]
> default
  dev

Comment 5 errata-xmlrpc 2020-10-27 16:05:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.